USE [Actions01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
	
END


IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END



/**************************/
USE [AppraisalSections01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO

/**************************/
USE [Appraisals01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [BugTrk01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO

/**************************/
USE [ChangeRequests01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO

/**************************/
USE [Configuration01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [HelpDesk01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO

/**************************/
USE [Installations01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [InventoriedSoftware01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [KnowledgeBase01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [LicenseManager01_Dat]
GO


IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [Purchases&Agreements01_Dat]
GO


IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO

/**************************/
USE [ReleaseMgmt01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO



/**************************/
USE [Resources01_Dat]
GO


IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [Roles01_Dat]
GO

IF COL_LENGTH('[dbo].[tblDts]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Department] [int] NULL
END

IF COL_LENGTH('[dbo].[tblDts]', 'Company_Name') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblDts] ADD [Company_Name] [int] NULL

END
GO


/**************************/
USE [Users_mdb]
GO

IF COL_LENGTH('[dbo].[tblUser]', 'Location') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblUser] ADD [Location] [int] NULL
END

IF COL_LENGTH('[dbo].[tblUser]', 'Department') IS NULL
BEGIN
	ALTER TABLE [dbo].[tblUser] ADD [Department] [int] NULL
END
